Subject: Re: [Isms] secshell-pre14 - minor issues

From: Dave Shield <[email-masked]>
Date: Fri, 6 Feb 2009 11:02:09 +0000

2009/1/23 Juergen Schoenwaelder <[email-masked]>:
> On Thu, Jan 22, 2009 at 03:42:22PM -0500, David Harrington wrote:
>
>> This is an updated draft for secshell.

> Can the WG members please review the changes?

A few minor nits which seem to be still present:

Section 3.1.1 2.
  The references to RFC4253 (para 2) and RFC4252 (para 3) are enclosed
in both round and square brackets.   All other references throughout the
document use square brackets only.

   s/([RFC4252])/[4252]/
   s/([RFC4253])/[4253]/

Section 5
  Para 3 of the introduction includes
   ".... for the returned OID and value contextEngineID would be set ..."

  Insert a comma after "value".

Section 5.3
   step 3 states
      "If the attempt to establish a connection is unsuccessful, or
       server authentication fails, then sshtmSessionOpenErrors is
       incremented... and openProcessing stops."
   This is the only time that sshtmSessionOpenErrors is mentioned.

  The definition of the sshtmSessionOpenErrors MIB object states
      "The number of times an openSession() request
       failed to open a session as a SSH client,
       for any reason."     <======

   "For any reason" is wrong.

Dave

---

From: "David Harrington" <[email-masked]>
Date: Fri, 6 Feb 2009 19:46:38 -0500

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Dave Shield
> Sent: Friday, February 06, 2009 6:02 AM
> To: [email-masked]; David Harrington
> Cc: [email-masked]
> Subject: Re: [Isms] secshell-pre14 - minor issues
> 

fixed.

>   Insert a comma after "value".
fixed.

>    "For any reason" is wrong.
fixed, I hope.